Package Details: jbofihe-git 2:0.40-1

Git Clone URL: https://aur.archlinux.org/jbofihe-git.git (read-only)
Package Base: jbofihe-git
Description: Tools to operate on Lojban text (main feature: approximate translation to English).
Upstream URL: https://github.com/lojban/jbofihe
Licenses: GPL2
Submitter: zorun
Maintainer: spider-mario
Last Packager: spider-mario
Votes: 4
Popularity: 0.000000
First Submitted: 2012-01-13 18:26
Last Updated: 2016-09-07 18:11

Dependencies (3)

Required by (0)

Sources (1)

Latest Comments

« First ‹ Previous 1 2

zorun commented on 2012-02-25 11:42

Definitely, but all of them are in the 'base-devel' group (with the exception of 'perl', which is in the 'base' group)

According to the guidelines, packages in 'base-devel' should not be included as makedepends.

I'll add Perl to makedepends though.

Anonymous comment on 2012-02-25 11:08

The package requires some dependencies,
-bison (yacc probably OK, edit the makefile)
-flex (lex probably OK, ditto)
-an ANSI C compiler (gcc recommended)
-perl
-make (GNU make recommended)
According to the home page (http://www.rpcurnow.force9.co.uk/jbofihe/index.html).